@charset "UTF-8";
/* CSS Document */
.ContentsArea {
	width: 85%;
	margin: 0 auto;
}
#ContentsMenuBlock ul li {
	width: calc(100% / 3 - 2em / 3);
}
/*採用情報*/
.ContentsArea.Career{
}
.ContentsArea.Career h3{
    background-color: var(--color-LtBlue);
    margin: 0.5em auto;
    padding: 0.25em 0;
}
.ContentsArea.Career ul.Flow{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: column;
    width: 50%;
    margin: 1em auto;
    position: relative;
    gap:1.5em;
}
.ContentsArea.Career ul.Flow li{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 1px var(--color-Blue);
    padding: 1em;
    position: relative;
}
.ContentsArea.Career ul.Flow li::after{
    content: '';
    display: flex;
    position: absolute;
    bottom:-1.25em;
    left: 50%;
    transform: translateX(-50%);
    width: 1em;
    height: 1em;
    background:linear-gradient(to bottom left, var(--color-Blue) 50%, transparent 50%) top left/ 50% 100% no-repeat,
    linear-gradient(to bottom right, var(--color-Blue) 50%, transparent 50%) top right / 50% 100% no-repeat;
}
.ContentsArea.Career ul.Flow li:last-of-type::after{
    display: none;
}
/*数字で見るOGS*/
.ContentsArea.NumberArea{
    width: 90%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: wrap;
    gap:1em;
}
.ContentsArea.NumberArea img{
    width: calc( 50% - 0.5em);
}
/*福利厚生*/
p.BlueText.AlignCenter.LargeText{
    margin: -1em auto 1em;
    font-size: 120%;
    line-height: 125%;
}
.ContentsArea.Benefits{
    display: flex;
    justify-content: flex-start;
    align-items:stretch;
    flex-flow: column;
    gap:2em;
}
.ContentsArea.Benefits h2{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0 auto 0.5em;
    padding: 0.5em 0 0.5em;
    font-size: 125%;
    font-weight: 700;
    z-index: 1;
}
.ContentsArea.Benefits h2::after{
    display: none;
}
.ContentsArea.Benefits h2 span{
    padding:0 0.5em 0.25em;
    border-bottom: solid 3px var(--color-Blue);
}
.ContentsArea.Benefits h3{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 1em auto 0.5em;
    padding: 0.5em 0 0.5em;
    font-size: 120%;
    font-weight: 700;
    border-top: dotted 1px var(--color-Blue);
    border-bottom: dotted 1px var(--color-Blue);
    z-index: 1;
}
.ContentsArea.Benefits dl{
    margin: 0 0.5em;
    width: 100%;
}
.ContentsArea.Benefits dt{
    font-weight: 700;
}
.ContentsArea.Benefits dd{
    margin:0 0 0.5em 1em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: wrap;
}
.ContentsArea.Benefits dd .Nowrap{
    white-space: nowrap;
}
.ContentsArea.Benefits .BenefitsBlock{
    display: flex;
    justify-content: space-between;
    align-items:stretch;
    flex-flow: wrap;
    border: solid 2px var(--color-Blue);
    padding: 1em;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1){
    background-color: #e5f4fb;
    border-color: #d3edf9;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) h2{
    color: #0071bc;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) h2 span{
    border-color: #0071bc;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) h3{
    color: #0071bc;
    border-color: #0071bc;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) .Notes{
    margin: 0 1.25em;
    padding: 0.5em 1em;
    border: solid 1px #0071bc;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) .Notes h3{
    margin: 0 auto 0.5em;
    border: none;
    margin-bottom: 0.25em;
    color: #0071bc;
    font-size: 100%;
    font-weight: 700;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) a.OitaKosodateOuendan{
    width: 15%;
    height: auto;
    float: right;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(2){
    background-color: #fdf2f7;
    border-color: #fce9f2;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(2) h2{
    color: #d4145a;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(2) h2 span{
    border-color: #d4145a;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(2) h3{
    color: #d4145a;
    border-color: #d4145a;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(2) dl:nth-of-type(1){
    background: url("../images/employment/benefits_fig01.png") no-repeat right center;
    background-size: auto 90%;
    border-bottom: dotted 1px #d4145a;
    margin-bottom: 1em;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3){
    background-color: #fffddc;
    border-color: #fffbc4;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) h2{
    color: #f39800;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) h2 span{
    border-color: #f39800;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) ul{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: wrap;
    list-style: none;
    width: 100%;
    margin: 0 0.5em;
    gap:0.25em 0;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) ul li{
    width: 50%;
    position: relative;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) ul li span{
    font-weight: 700;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(3) dt{
    margin-top: 0.25em;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4){
    background-color: #f1f6dc;
    border-color: #e8f0c5;
    align-items: stretch;
    gap: 0 2em;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) h2{
    color: #009944;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) h2 span{
    border-color: #009944;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) h3{
    color: #009944;
    border-color: #009944;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock,.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock{
    width: calc( 50% - 1em);
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: column;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock dl{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    width: 100%;
    height: 100%;
    background: url("../images/employment/benefits_fig02.png") no-repeat right 10%  center;
    background-size: auto 100%;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock dt{
    font-size: 125%;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock dd{
    margin-bottom: 1em;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock dd:last-of-type{
    margin-bottom: 0;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock ul:nth-of-type(1){
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    list-style: none;
    font-size: 120%;
    line-height: 150%;
    font-weight: 700;
    width: 100%;
    background: url("../images/employment/benefits_fig03.png") no-repeat right bottom;
    background-size: auto 80%;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock ul:nth-of-type(2){
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    list-style: none;
    width: 100%;
    background: url("../images/employment/benefits_fig04.png") no-repeat right bottom;
    background-size: auto 75%;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock ul:nth-of-type(2) li{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock ul:nth-of-type(2) li span{
    font-size: 120%;
    line-height: 150%;
    font-weight: 700;
}
.LargeTxt{
    font-size: 120%;
    line-height: 150%;
}
/*タブレット*/
@media screen and (max-width:1023px) {
	
}
/*スマホ*/
@media screen and (max-width: 767px) {
    .ContentsArea.Benefits .BenefitsBlock:nth-of-type(1) a.OitaKosodateOuendan{
        width: 15vmin;
        height: auto;
    }
    .ContentsArea.Benefits .BenefitsBlock:nth-of-type(4){
        flex-flow: column;
    }
    .ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .LeftBlock,.ContentsArea.Benefits .BenefitsBlock:nth-of-type(4) .RightBlock{
        width: 100%;
    }
	@media screen and (max-aspect-ratio: 11/10) {
		/* 縦向きの場合のスタイル */
		#ContentsMenuBlock ul {
			gap: 0.5em
		}
		#ContentsMenuBlock ul li {
			width: calc(100% / 2 - 0.5em);
			font-size: 80%;
			line-height: 150%;
		}
        .ContentsArea.Career ul.Flow{
            width: 80%;
        }
	}
	@media screen and (min-aspect-ratio: 11/10) {
		/* 横向きの場合のスタイル */
		
	}
}
